Source

pyyaml / tests / data / no-node-1.loader-error

- !foo ]